curl --request POST \
--url https://api.kadoa.com/v4/templates/{templateId}/unlink \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"workflowIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"error": false,
"success": true,
"unlinkedCount": 123,
"workflowIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}Unlink one or more workflows from a template
curl --request POST \
--url https://api.kadoa.com/v4/templates/{templateId}/unlink \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"workflowIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"error": false,
"success": true,
"unlinkedCount": 123,
"workflowIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}API key for authentication
Template ID
Body
Request body for unlinking workflows from a template
Workflow IDs to unlink from this template
1 - 100 elements200
Response for unlinking workflows from a template